Page MenuHomePhabricator

Make recommendations regarding understanding the gender balance of our editor population
Closed, ResolvedPublic

Description

Write up recommendations following the analysis of the QuickSurveys-based editor gender surveys. Specifically, this will address:

  • Results and conclusions from the survey
  • Comparison to other approaches for gathering data about the gender of editors -- e.g., Community Insights surveys, user properties tables
  • Recommendations specific to the QuickSurveys tool for this purpose

Report: https://meta.wikimedia.org/wiki/Research:Surveys_on_the_gender_of_editors/Report

Event Timeline

Isaac created this task.Sep 27 2019, 8:14 PM
Isaac moved this task from Staged to In Progress on the Research board.Sep 30 2019, 4:24 PM
Isaac added a comment.Oct 4 2019, 8:38 PM

Draft write-up here: https://meta.wikimedia.org/wiki/Research:Surveys_on_the_gender_of_editors/Report

Still pending is a decision on whether we can release the proportion of respondents who identified as non-binary or transgender, given that the absolute counts behind that data is relatively small (though with no data available about who was sampled into survey or responded, the likelihood of de-identification is very minimal).

Isaac closed this task as Resolved.Oct 9 2019, 4:16 PM
Isaac updated the task description. (Show Details)